<!DOCTYPE html>
<html>
	<head>
		<title>Endereço</title>
		<meta charset="UTF8" />
		<script src="http://code.jquery.com/jquery-1.10.2.min.js"></script>
        <script src="js/bootstrap.js"></script>
  		        
  		<link rel="stylesheet" href="css/bootstrap.css">
	</head>
	<body>
		
		<h3> Endereço de Entrega </h3>

		<form class = "form">
			Rua
			<input type="text" class = "textbox" name="rua" /><br/>
			</br>

			Bairro
			<input type="text" class = "textbox" name="bairro" /><br/>
			</br>
			
			Nº
			<input type="text" name="numero" /><br/>
			</br>
			
			Cep
			<input type="text" name="cep"><br/><br/>
			
			Cidade
			<input type="text" name="cidade"></br>
			</br> Estado
			<select>
						<option>GO</option>
						<option>SP</option>
						<option>MG</option>	
						<option>MT</option>
						<option>RJ</option>

			</select> </br></br>
				
				<input type="submit" class = "btn btn-default" value="Enviar">
			
			</form>

		


	</body>
</html>